@charset "UTF-8";

body.kids{
	background-image: url("../img/back_ground.webp");
	background-size: 100%;
	background-repeat: repeat-y;
}

header{
	background-image: url("../img/back_ground.webp");
	background-size: 100%;
	background-repeat: repeat-y;
}

.header > ul > li > ul{
	background-image: url("../img/back_ground.webp");
	background-size: 100%;
	background-repeat: repeat-y;
}

.mv_area{
	position: relative;
	border-bottom:15px #de0000 solid;
}
.mv_area::before,
.mv_area::after{
	content: "";
	position: absolute;
	display: block;
	top:0;
	width:8%;
	height:100%;
	background-size: 100%;
	background-repeat: repeat-y;
}
.mv_area::before{
	left:0;
	background-image: url("../img/mv_left.webp");
}
.mv_area::after{
	right:0;
	background-image: url("../img/mv_right.webp");
	z-index: -1;
}


.mv_img{
	position: relative;
	margin: auto;
	line-height: 0;
	width:100%;
	max-width:1300px;
	height:auto;
	aspect-ratio:16 / 7;
}
.mv_img h1{
	position: absolute;
	top:15px;
	left:50%;
	transform: translateX(-50%);
	width:32%;
}

.mv_img > img[src*="01"]{
	position: absolute;
	bottom:0;
	left:11%;
	width:28%;
}

.mv_img > img[src*="02"]{
	position: absolute;
	bottom:0;
	right:0;
	width:46%;
}


/*==============================*/

.event_area{
	
}
.event_area h2{
	margin:-1px auto 0;
	text-align: center;
	font-weight:600;
	font-size:30px;
	color:#fff;
	background-color: #de0000;
	border-bottom:15px #de0000 solid;
	text-shadow: 1px 1px 3px rgba(0,0,0,.3);
}

.event_nanda{
	margin: auto;
	max-width:660px;
	padding:20px;
}

@media only screen and (min-width: 768px) {
	.event_nanda a img:hover{
		animation: poyoyon3 5s infinite;
	}
	/*:active*/
}
@keyframes poyoyon3 {
  0%, 40% {
    transform: skew(0deg, 0deg);
  }
  2% {
    transform: skew(3deg, 3deg);
  }
  4% {
    transform: skew(-2deg, -2deg);
  }
  6% {
    transform: skew(2deg, 2deg);
  }
  8% {
    transform: skew(-1deg, -1deg);
  }
  10% {
    transform: skew(-0.6deg, 0.6deg);
  }
  12% {
    transform: skew(-0.3deg, -0.3deg);
  }
  14% {
    transform: skew(0.2deg, 0.2deg);
  }
}

/*==============================*/


#labo{
	background: linear-gradient(to right,rgba(226,215,181,.6),rgba(240,230,228,.4),rgba(226,215,181,.6));
	overflow-x:hidden;
}

.labo_area{
	position: relative;
}

.labo_area::before,
.labo_area::after{
	content: "";
	position: absolute;
	display: block;
	top:0;
	width:8%;
	height:100%;
	background-size: 100%;
	background-repeat: repeat-y;
}
.labo_area::before{
	left:0;
	background-image: url("../img/mv_left.webp");
	z-index: -1;
}
.labo_area::after{
	right:0;
	background-image: url("../img/mv_right.webp");
	z-index: -1;
}

.labo_box{
	margin: auto;
	max-width: 800px;
	padding:40px 30px 20px;
	text-align: center;
}

.labo_box h2{
	text-align: center;
	font-size: 35px;
	font-weight:600;
	line-height:1.3em;
	padding-bottom: 30px;
}

.labo_box p{
	font-size: 20px;
	font-weight:600;
	padding-bottom: 20px;
}
.labo_box p span{
	color:#de0000;
}
.labo_box p a{
	text-decoration: underline;
}

/*==============================*/

#merit{}

.merit_area{
	margin: auto;
	max-width: 1040px;
	padding:90px 20px 20px;
}
.merit_area h2{
	text-align: center;
	font-size:34px;
	font-weight:600;
	margin: auto;
	max-width: 340px;
}
.merit_area h2 span{
	display: block;
	position: relative;
	font-size:24px;
}
.merit_area h2 span::before,
.merit_area h2 span::after{
	content: "";
	position: absolute;
	top:50%;
	display: block;
	width:80px;
	border-bottom: 2px #222 solid;
}
.merit_area h2 span::before{
	left:0;
}
.merit_area h2 span::after{
	right:0;
}

.merit_box{
	padding:30px 0 0;
}
.merit_wrap{
	display: flex;
	flex-wrap: wrap;
	padding: 30px 0;
}
.merit_inner_img{
	width:200px;
	margin: auto;
}
.merit_inner_img img{
	border-radius: 50%;
	filter: drop-shadow(2px 2px 2px rgba(199,186,140,.4));
}

.merit_inner_text{
	margin: auto;
	padding-left: 30px;
	width:calc(100% - 200px);
}

.merit_wrap h3{
	position: relative;
	padding-left:35px;
	font-size:22px;
	font-weight:600;
}
.merit_wrap h3::before{
	content: "";
	position: absolute;
	display: block;
	top:2px;
	left:0;
	width:28px;
	height:auto;
	aspect-ratio:1 / 1;
	background-image: url("../img/merit_icon.svg");
	background-repeat: no-repeat;
	background-size: contain;
}

.merit_wrap p{
	padding-top: 10px;
	font-size: 15px;
}

.merit_wrap p span{
	background: linear-gradient(to bottom,rgba(255,255,255,0) 50%,rgba(255,255,0,.8) 50%);
}
.merit_wrap p a{
	text-decoration:underline;
}



/*==============================*/

.teacher_area{
	padding: 60px 20px;
}

.teacher_area h2{
	margin:auto;
	padding:30px 0 50px;
	max-width:460px;
	text-align:center;
	font-weight:600;
	color:#111;
	line-height: 1.7em;
}

.teacher_box{
	margin:auto;
	padding:0 30px;
	max-width:1100px;
}

.teacher_detail{
	margin:auto;
	display: flex;
	flex-wrap: wrap;
	padding-bottom: 50px;
}

.teacher_name h3{
	font-size:28px;
	font-weight:600;
}
.teacher_name_sub{
	font-size:16px;
	font-weight:600;
}
.teacher_headline{
	padding:5px 0;
}


.teacher_detail_img{
	position: relative;
	width:50%;
	overflow: hidden;
}
.teacher_detail_img img{
	position: absolute;
	top:-25%;
	left:50%;
	transform: translateX(-50%);
}
.teacher_detail_text{
	padding-left: 23px;
	width:50%;
}

.teacher_lead{
	padding:20px 0 0;
}

.teacher_lead h4{
	position: relative;
	font-size:20px;
	font-weight:600;
	padding-left: 34px;
	padding-bottom: 5px;
}
.teacher_lead h4::before{
	content: "";
	position: absolute;
	display: block;
	top:4px;
	left:0;
	width:28px;
	height:auto;
	aspect-ratio:1 / 1;
	background-image: url("../img/teacher_lead_icon.svg");
	background-repeat: no-repeat;
	background-size: contain;
}

.teacher_lead p{
	padding-bottom:10px;
}

.teacher_detail_link{
	
}
.teacher_detail_link a{
	margin: auto 0;
    font-weight: 700;
    background-color: #de0000;
    color: #fff;
    padding: 5px 10px 5px 20px;
    border-radius: 4px;
	transition: .2s;
}
@media screen and (min-width:768px) {
	.teacher_detail_link a:hover{
		color: #de0000;
    	background-color: #fff;
	}
}


.teacher_career{
	margin:auto;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row-reverse;
}
.teacher_career_img{
	width:45%;
	position: relative;
	overflow: hidden;
}
.teacher_career_img img{
	position: absolute;
	width:auto;
	height: 100%;
	top:0;
	left:50%;
	transform: translateX(-50%);
}

.teacher_career_btn{
	display: none;
}

.teacher_career_text{
	display: block;
	width:55%;
	padding-right:23px;
}
.teacher_career_text div{
	display: flex;
	flex-wrap: wrap;
	font-size: 14px;
	padding-bottom: 10px;
}

.teacher_career_text div span:nth-child(1){
	display: block;
	width: 90px;
	font-size: 13px;
}
.teacher_career_text div span:nth-child(2){
	width:calc(100% - 90px);
	line-height: 1.2em;
}




/*==============================*/

#detail{
	background-color: rgba(225,211,186,.5);
}

.detail_area{
	margin:60px auto 0;
	max-width: 1140px;
	padding:80px 20px;
}

.detail_area h2{
	text-align: center;
	font-size:34px;
	font-weight:600;
}
.detail_h2_sub{
	font-weight:600;
	text-align: center;
}

.detail_box{
	display: flex;
	flex-wrap: wrap;
	gap:20px;
	padding:30px 0;
}

.detail_box a{
	text-decoration: underline;
}

.detail_wrap{
	width:calc((100% - 20px) / 2);
	border: 1px #555 dotted;
	padding:15px 20px;
	border-radius: 8px;
	background-color: rgba(255,255,255,.6);
	filter: drop-shadow(2px 2px 2px rgba(199,186,140,.4));
}
.detail_wrap.single{
	width:100%;
}

.detail_wrap h3{
	position: relative;
	padding-left:35px;
	font-size:22px;
	font-weight:600;
	padding-bottom: 5px;
}
.detail_wrap h3::before{
	content: "";
	position: absolute;
	display: block;
	top:8px;
	left:0;
	width:28px;
	height:auto;
	aspect-ratio:1 / 1;
	background-image: url("../img/detail_h3_icon.svg");
	background-repeat: no-repeat;
	background-size: contain;
}


.detail_inner_list{
	position: relative;
	padding-left:15px;
}
.detail_inner_list::before{
	content: "";
	position: absolute;
	display: block;
	top:8px;
	left:0;
	width:10px;
	height:auto;
	aspect-ratio:1 / 1;
	background-image: url("../img/detail_inner_icon.svg");
	background-repeat: no-repeat;
	background-size: contain;
}


.detail_practice_box{
	padding: 30px 20px 40px;
	background-color: rgba(255,255,255,.5);
	border-radius: 8px;
}
.detail_practice_box h3{
	position: relative;
	text-align: center;
	font-size:22px;
	font-weight:600;
	padding-bottom: 15px;
}

.practice_example{
	padding-left: 20px;
}

.practice_list_box{
	display: flex;
	flex-wrap: wrap;
	gap:0 15px;
}

.practice_list{
	display: flex;
	flex-wrap: wrap;
	width:calc((100% - 15px) / 2);
	padding-bottom:20px;
}

.practice_list h4{
	display: flex;
	flex-wrap: wrap;
	padding:5px 15px;
	background-color:#de0000;
	color:#fff;
	font-weight:600;
	font-size:18px;
	letter-spacing: 0.1em;
}
.practice_list h4 span{
	margin: auto;
	letter-spacing: 0.1em;
}
.practice_list div{
	margin: auto 0;
	padding-left: 10px;
}

.practice_schedule{
	display: flex;
	flex-wrap: wrap;
	padding-bottom:20px;
}
.practice_schedule h4{
	display: flex;
	flex-wrap: wrap;
	padding:5px 15px;
	background-color:#de0000;
	color:#fff;
	font-weight:600;
	font-size:18px;
	letter-spacing: 0.1em;
}
.practice_schedule h4 span{
	margin: auto;
	letter-spacing: 0.1em;
}
.practice_schedule div{
	margin: auto 0;
	padding-left: 10px;
}

.practice_rakugo{
	padding-bottom:20px;
}

.practice_rakugo h4,
.practice_stuff h4{
	display: inline-block;
	padding:5px 15px;
	background-color:#de0000;
	color:#fff;
	font-weight:600;
	font-size:18px;
	letter-spacing: 0.1em;
}
.practice_rakugo_detail{
	padding:8px 0 5px;
	font-size:15px;
}
.practice_rakugo_detail.flex_double{
	display:flex;
	flex-wrap:wrap;
	gap:10px 20px;
}
.practice_rakugo_detail.flex_double div{
	width:calc((100% - 20px)/ 2);
}

.practice_rakugo_story{
	padding-left: 8px;
	border-left:8px #de0000 solid;
	font-size: 14px;
}
.practice_rakugo_story h5{
	font-size: 16px;
}

.practice_stuff p{
	padding:5px 0 0;
}

.detail_practice_box .map iframe{
	margin-top: 20px;
	width: 100%;
	height:300px;
}


/*==============================*/

#flow{
	background-color: rgba(225,211,186,.5);
}

.flow_area{
	max-width: 1140px;
	margin:0 auto 50px;
	padding:90px 20px;
}

.flow_area h2{
	text-align: center;
	font-size:28px;
	font-weight:600;
	padding-bottom: 15px;
}

.flow_index{
	text-align: center;
	line-height: 1.5em;
	padding-bottom:20px;
}
.flow_index a{
	text-decoration: underline;
}

.flow_wrap{
	background-color: rgba(255,255,255,.4);
	padding-bottom:5px;
	margin-bottom: 15px;
	border-radius: 8px;
}
.flow_wrap h3{
	display: flex;
	flex-wrap: wrap;
	font-weight: 600;
	font-size: 24px;
	color:#222;
}
.flow_wrap h3 span:nth-child(1){
	display: block;
	padding:12px 15px;
	background-color: #de0000;
	color:#fff;
	font-size: 20px;
	border-radius: 8px 0 0 0;
}
.flow_wrap h3 span:nth-child(2){
	margin: auto 0;
	padding-left:15px;
	line-height: 1em;
}
.flow_wrap h3 span:nth-child(3){
	display: flex;
	margin: auto 0 auto 12px;
	padding: 3px 8px;
	color:#777;
	font-size: 13px;
	line-height: 1em;
	border:#777 solid 2px;
	border-radius:20px;
}
.flow_wrap h3 span:nth-child(3) svg{
	fill:#777;
	width:16px;
}
.flow_wrap h3 span:nth-child(3) span{
	margin: auto;
	padding-left: 5px;
}

.flow_wrap_text{
	padding:15px 30px 15px;
}
.flow_wrap_text p{
	font-size:15px;
	padding-bottom:10px;
}
.flow_wrap_text p span{
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 50%, rgba(255,220,0,.8) 50%);
}
.flow_btn{
	padding:5px 0 20px;
}
.flow_btn a{
	background-color: rgba(254,195,0,1);
	padding:9px 30px;
	text-align: center;
	font-weight:600;
	border-radius: 8px;
	filter: drop-shadow(2px 2px 2px rgba(199, 186, 140, .4));
}

.flow_h4box{
	padding-bottom:10px
}

.flow_wrap_text h4{
	border-left:10px #de0000 solid;
	padding-left: 5px;
	font-weight:600;
	line-height:1.2em;
	margin-bottom:4px;
}
.flow_h4box p{
	padding-left: 15px;
}

@media screen and (min-width:768px) {
	.flow_btn a:hover{
		color:#111;
		background-color: rgba(254,195,0,.3);
	}
}

.flow_wrap_text p.flow_attention{
	font-size:80%;
	padding:15px;
	background-color: rgba(255,255,255,.4);
	border-radius: 8px;
}
.flow_triangle{
	margin:0 auto 10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-color:#de0000 transparent transparent transparent;
    border-width: 25px 30px 0 30px;
}

/*==============================*/

.btn_area{
	padding:10px 0 40px;
}

ul.btn_box{
	display:flex;
	flex-wrap:wrap;
	gap:8px;
	max-width: 1200px;
	margin: auto;
	padding:10px 20px 10px;
}

ul.btn_box li{
	width:calc(((100% - (8px * 5)) / 6));
	border:#222 2px solid;
	font-weight:600;
	border-radius: 8px;
	filter: drop-shadow(2px 2px 2px rgba(199,186,140,.4));
	transition: .2s;
}
ul.btn_box li a{
	display:flex;
	width:100%;
	height:100%;
	padding:12px 0;
	line-height:1.35em;
	letter-spacing: 0.02em;
	background-color: rgba(255,255,255,.75);
	border-radius: 8px;
}
ul.btn_box li a span{
	display: block;
	margin: auto;
	text-align: center;
}

/*==============================*/

.btn_signup{
	max-width: 600px;
	margin:0 auto 50px;
	padding:10px 20px;
}

.btn_signup_comment{
	text-align: center;
	font-weight:600;
	font-size:20px;
}

.btn_signup a{
	display: block;
	background-color:#de0000;
	text-align: center;
	color:#fff;
	font-size:28px;
	font-weight:600;
	letter-spacing: 0.02em;
	padding:5px 20px;
	border-radius: 50px;
	filter: drop-shadow(0 6px 0 rgba(0,0,0,.4));
}
@media screen and (min-width:768px) {
	
	ul.btn_box li:hover{
		border:rgba(0,0,0,0) 2px solid;
		filter: drop-shadow(2px 2px 2px rgba(199,186,140,0));
	}
	ul.btn_box li:hover a{
		color:#222;
		background-color: rgba(255,255,255,1);
	}
	
	.btn_signup a:hover{
		filter: drop-shadow(0 6px 0 rgba(0,0,0,0));
		transform: translateY(6px);
	}
}




@media screen and (max-width:1150px) {
	.teacher_detail_img img{
		top: -20%;
	}
}

@media screen and (max-width:980px) {
	.teacher_detail_img img{
		top: 50%;
		transform:translateX(-50%) translateY(-50%);
	}
	
	.practice_list h4,
	.practice_schedule h4{
		width:72px;
	}
	.practice_list div,
	.practice_schedule div{
		width: calc(100% - 72px);
	}
	
	ul.btn_box{
		max-width: 800px;
	}
	ul.btn_box li{
		width: calc(((100% - (8px * 2)) / 3));
	}
	
}
@media screen and (max-width:850px) {
	
	.teacher_detail_img img{
		width: 120%;
	}
}

@media screen and (max-width:767px) {
	
	.mv_img{
		width: 100%;
		height:auto;
		aspect-ratio:4 / 2;
    	overflow: hidden;
	}
	.mv_img h1{
		width:43%;
	}
	.mv_img > img[src*="01"]{
		position: absolute;
        left: 1%;
        width: 30%;
	}
	.mv_img > img[src*="02"]{
		position: absolute;
		right: -10%;
        width: 50%;
	}
	
	
	.labo_box{
		padding:60px 20px 20px;
	}
	.labo_box p{
		font-size: 18px;
	}
	
	.merit_wrap h3{
		line-height: 1.2em;
		font-size:20px;
		padding-top:3px;
		padding-bottom:3px;
	}
	
	.merit_inner_img{
		width:160px;
		margin: 0 0 auto;
	}
	.merit_inner_text{
		padding-left: 25px;
		width: calc(100% - 160px);
	}
	
	.teacher_area h2{
		max-width:400px;
	}
	
	.teacher_detail{
		padding-bottom: 20px;
	}
	
	.teacher_detail_img{
		margin: auto;
		width:80%;
		height:auto;
		aspect-ratio:7 / 10;
		order:2;
	}
	.teacher_detail_text{
		display: contents;
	}
	.teacher_name{
		order:1;
		width: 80%;
		margin: auto;
		text-align: center;
	}
	
	.teacher_headline{
		padding: 5px 0 11px;
	}
	
	.teacher_lead{
		order:4;
	}
	.teacher_detail_link{
		order: 3;
		width: 100%;
		text-align: right;
		padding-top: 10px;
	}
	
	.teacher_career_img{
		display: none;
	}
	.teacher_career_text{
		width: 100%;
		padding-right: 0;
	}
	
	
	.detail_wrap{
		width:100%;
	}
	
	.practice_list{
		width:100%;
	}
	
}


@media screen and (max-width:630px) {
	
}

@media screen and (max-width:520px) {
	
	.mv_area {
		border-bottom: 10px #de0000 solid;
	}
	.mv_img{
		aspect-ratio:auto;
	}
	.mv_img h1 {
		position: relative;
		top: 0;
		left: auto;
		transform:none;
		width: 100%;
	}

	.event_area h2{
		font-size:8vw;
		border-bottom: 10px #de0000 solid;
		line-height: 1.1em;
	}
	.event_area h2 span{
		display: block;
	}
	.event_nanda{
		background-image: url("../../../rakugo_nanda/img/bk.webp");
		background-size: 200%;
		background-repeat: repeat;
		position: relative;
	}
	
	
	.btn_area{
		padding:10px 0 0;
	}
	ul.btn_box li{
		width: calc(((100% - 8px) / 2));
		font-size: 4vw;
	}
	.btn_signup{
		display: block;
		width: 98%;
		margin:5vw auto 9vw;
		padding:0 20px;
	}
	.btn_signup_comment{
		font-size:5vw;
	}
	
	.btn_signup a{
		font-size: 5vw;
	}
	
	.labo_area::before,
	.labo_area::after{
		width:15%;
	}
	.labo_box{
		padding:10vw 20px 20px;
	}
	
	.labo_box h2{
		font-size: 7.4vw;
		padding-bottom: 4vw
	}
	
	.merit_area{
		padding: 10vw 20px;
	}
	.merit_box{
		padding: 3vw 0 0;
	}
	.merit_area h2{
		font-size: 7.2vw;
	}
	.merit_area h2 span{
		display: inline-block;
		font-size: 6.2vw;
		padding: 0 10vw;
	}
	.merit_area h2 span::before,
	.merit_area h2 span::after{
		width: 8vw;
	}
	
	
	.merit_wrap{
		display: block;
		padding: 20px 0;
	}
	.merit_inner_img{
		margin: auto;
	}
	.merit_inner_text{
		width:100%;
		padding-top: 10px;
		padding-left: 0;
	}
	.merit_wrap h3{
		font-size:5vw;
		padding-left:5.9vw;
	}
	.merit_wrap h3::before{
		top: 4px;
		width: 5vw;
	}
	
	.teacher_area{
		padding:30px 20px;
	}
	.teacher_area h2{
		padding: 20px 0 30px;
	}
	
	.teacher_box{
		padding: 0;
	}
	.teacher_detail{
		padding-bottom: 0;
	}
	.teacher_detail_img,
	.teacher_name{
		width: 100%;
	}
	
	.teacher_lead {
    	padding: 10px 0 0;
	}
	
	.teacher_career_btn{
		display:block;
		position: relative;
		text-align: right;
		margin: auto 0;
		font-weight: 700;
		background-color: #de0000;
		color: #fff;
		padding: 5px 10px 5px 35px;
		border-radius: 4px;
		transition: .2s;
	}
	.teacher_career_btn::before{
		content: "金原亭世之介の略歴";
		transition: .2s;
	}
	.teacher_career_btn.open::before{
		content: "閉じる";
	}
	.teacher_career_btn::after{
		position: absolute;
		content: "";
		width: 10px;
		height: 10px;
		border-bottom: #fff 2px solid;
		border-right: #fff 2px solid;
		bottom: 13px;
		left: 14px;
		transform: rotate(45deg);
		transition: 0.2s;
	}
	.teacher_career_btn.open::after{
		bottom: 7px;
		transform: rotate(-135deg);
	}

	.teacher_career_text{
		display: none;
	}
	
	.teacher_career_text div{
		padding-bottom: 13px;
	}
	.teacher_career_text div span:nth-child(1){
		width:100%;
		padding-bottom: 2px;
	}
	.teacher_career_text div span:nth-child(2){
		padding-left:10px;
		width:100%;
	}
	
	.detail_area{
		margin: 0 auto;
		padding: 50px 20px;
	}
	
	.detail_wrap h3{
		font-size:5vw;
		padding-left:5.8vw;
	}
	.detail_wrap h3::before{
		width:4.7vw;
	}
	
	.detail_practice_box{
		padding: 25px 20px 20px;
	}
	.practice_rakugo_detail.flex_double div{
		width:100%;
		margin: auto;
		max-width: 400px;
	}
	
	.practice_list,
	.practice_schedule{
		padding-bottom: 10px;
	}
	
	.practice_list h4,
	.practice_schedule h4,
	.practice_rakugo h4,
	.practice_stuff h4{
		text-align: center;
		width:100%;
		padding: 3px;
		font-size: 16px;
	}
	.practice_list div,
	.practice_schedule div{
		width:100%;
		padding:0 2px;
	}
	.detail_practice_box .map iframe{
		height:200px;
	}
	
	.practice_example{
		padding:15px 0;
		text-align: center;
		line-height: 1.05em;
	}
	
	.phone_90deg{
		display: block;
		transform: rotate(90deg);
	}
	.phone_h5{
		display: block;
		font-size:110%;
		padding-bottom:9px;
	}
	
	
	.flow_area{
		margin:0 auto 7vw;
		padding:12vw 20px 10px;
	}
	
	
	.flow_wrap_text{
		padding: 15px 24px 15px;
	}
	.flow_wrap h3 span:nth-child(1){
		width:100%;
		padding: 7px 0 5px;
		text-align: center;
		border-radius: 8px 8px 0 0;
	}
	.flow_wrap h3 span:nth-child(2){
		width:100%;
		padding: 11px 0 5px;
		text-align: center;
	}
	.flow_wrap h3 span:nth-child(3){
		margin:4px auto 0;
		padding: 0px 8px;
	}
	
	.flow_btn{
		text-align: center;
	}

}

@media screen and (max-width:374px) {

}

